/*

*/

.version.montebello___instalaciones /* version checker */
{
	color: #000019;
	background-color: #13AA3A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 908px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 40px;
	width: 0.01px;
}

#pu104
{
	width: 0.01px;
	margin-left: -100px;
}

#u104
{
	z-index: 2;
	min-height: 157px;
	padding-bottom: 740px;
}

#u104_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u258-4
{
	z-index: 29;
	width: 79px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 120px;
}

#u258-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 79px;
	margin: 91px -10000px 0px 0px;
}

#u256-4
{
	z-index: 21;
	width: 111px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 327px;
}

#u256-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 91px -10000px 0px 0px;
}

#u256-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 91px -10000px 0px 0px;
}

#u591
{
	z-index: 33;
	width: 356px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 522px;
}

#u255-4
{
	z-index: 17;
	width: 92px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 970px;
}

#u255-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 92px;
	margin: 91px -10000px 0px 0px;
}

#u257-4
{
	z-index: 25;
	width: 80px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 91px;
	left: 1200px;
}

#u257-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 91px -10000px 0px 0px;
}

#u104-bw
{
	z-index: 2;
	min-height: 157px;
}

#u531
{
	z-index: 34;
	height: 373px;
	background-color: #FFFDF9;
}

#u531-bw
{
	z-index: 34;
	margin-top: 829px;
	height: 373px;
}

#u478
{
	z-index: 35;
	height: 250px;
	background: transparent url("../images/photo-1444912517131-2a1c46cb761f.jpg") no-repeat center center;
	background-size: cover;
}

#u478-bw
{
	z-index: 35;
	margin-top: 186px;
	height: 250px;
}

#u479
{
	z-index: 36;
	width: 1039px;
	-pie-box-shadow: 3px -15px 30px #CCCCCC;
	box-shadow: 3px -15px 30px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
	left: 120px;
	padding: 40px 61px 121.44999999999982px 60px;
}

#u480-6
{
	z-index: 63;
	width: 435px;
	min-height: 96px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 32px;
	letter-spacing: 5px;
	line-height: 48px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u494
{
	z-index: 69;
	width: 428px;
	background-color: transparent;
	margin-left: 611px;
	margin-top: 28px;
	position: relative;
}

#u494_img
{
	margin-right: -29px;
	margin-bottom: -12px;
}

#u510
{
	z-index: 71;
	width: 428px;
	background-color: transparent;
	margin-left: 611px;
	margin-top: 26px;
	position: relative;
}

#u494_clip,#u510_clip
{
	overflow: hidden;
	width: 428px;
	height: 280px;
}

#u510_img
{
	margin-top: -12px;
	margin-right: -12px;
}

#u481-26
{
	z-index: 37;
	width: 531px;
	min-height: 106px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 15px;
	line-height: 27px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 500px;
	left: 180px;
}

#u481-4,#u481-5,#u481-6,#u481-7,#u481-11,#u481-12,#u481-13,#u481-14,#u481-16,#u481-18,#u481-19,#u481-20,#u481-21,#u481-23
{
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u481,#u481-2,#u481-24
{
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u585
{
	z-index: 73;
	width: 537px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 180px;
}

#u584
{
	z-index: 92;
	width: 533px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u503-4
{
	z-index: 93;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u500
{
	z-index: 97;
	width: 533px;
	height: 1px;
	background-color: #D3E0EA;
	margin-top: 18px;
	position: relative;
}

#u583
{
	z-index: 80;
	width: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 148px;
	position: relative;
}

#u504-4
{
	z-index: 82;
	width: 158px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u501
{
	z-index: 81;
	width: 536px;
	height: 1px;
	background-color: #F5C7B8;
	margin-top: 18px;
	position: relative;
}

#u582
{
	z-index: 86;
	width: 533px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 124px;
	position: relative;
}

#u505-4
{
	z-index: 88;
	width: 99px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u502
{
	z-index: 87;
	width: 533px;
	height: 1px;
	background-color: #D3E0EA;
	margin-top: 18px;
	position: relative;
}

#u581
{
	z-index: 74;
	width: 536px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-top: 93px;
	position: relative;
}

#u509-4
{
	z-index: 76;
	width: 119px;
	min-height: 18px;
	background-color: transparent;
	color: #6E5E52;
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 20px;
	text-transform: uppercase;
	text-align: left;
	font-family: '__Anglecia Pro Display_5';
	font-weight: 400;
	position: relative;
}

#u508
{
	z-index: 75;
	width: 536px;
	height: 1px;
	background-color: #F5C7B8;
	margin-top: 18px;
	position: relative;
}

#pu112
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 35px;
}

#u112
{
	z-index: 3;
	width: 407px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u113
{
	z-index: 4;
	width: 407px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 753px;
}

#u114-5
{
	z-index: 5;
	width: 347px;
	min-height: 14px;
	margin-right: -10000px;
	left: 406px;
}

#u117-7
{
	z-index: 10;
	width: 347px;
	min-height: 14px;
	margin-left: 427px;
	margin-top: 26px;
}

@font-face
{
	font-family: '__Anglecia Pro Display_5';
	src: url('../fonts/angleciaprodisplay-regular-webfont.eot');
	src: local('☺'), url('../fonts/angleciaprodisplay-regular-webfont.woff') format('woff'), url('../fonts/angleciaprodisplay-regular-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
}

